+++
title = "Links"

layoutBackgroundHeaderSpace = false

sharingLinks = false
showAuthor = false
showDate = false
showEdit = false
showHeadingAnchors = false
showPagination = false
showReadingTime = false
showTaxonomies = false
showZenMode = false
+++

Ecco a voi un po' di link che uso di frequente. Prendetela come una specie di
salto nei miei preferiti:

### Warning

{{< alert icon="triangle-exclamation" cardColor="#e6d237" iconColor="#1d3557"
textColor="#1d3557" >}}
YouTube? Reddit? [**Absolutely proprietary**](/img/absolutely_proprietary.jpg)!
{{< /alert >}}

Usa un'estensione come [LibRedirect](https://libredirect.github.io/) per
utilizzare un frontend che protegga la tua privacy.

## Misc

* Come creare un drone da zero:
  <https://youtube.com/playlist?list=PLeuMA6tJBPKsAfRfFuGrEljpBow5hPVD4>
* <https://pjrc.com/teensy/schematic.html/>
* Raspberry Pi per situazioni di emergenza:
  <https://old.reddit.com/r/DataHoarder/ffjfj4/>

## Linux e Ricing

* <https://github.com/jorgebucaran/awsm.fish/>
* Bella rice di NeoVim: <https://old.reddit.com/r/ProgrammerHumor/13qmt2o/>
* <https://dotfiles.github.io/inspiration/>
* Guida per principianti a NixOS: <https://nixos-and-flakes.thiscute.world/>

## Sistemismo

* <https://lnav.org/>
* <https://github.com/Free-TV/IPTV/>
* Vecchia versione di Firefox containerizzata:
  <https://github.com/niclan/Javafox/>
* <https://archive.org/details/WinXPProSP3Italian/>
* Tema per Ventoy: <https://github.com/vinceliuice/grub2-themes/>
* EndleSSH: <https://github.com/shizunge/endlessh-go/>
* <https://github.com/Lakr233/GitLab-License-Generator/>

## Internet Protocol

* Tunnel Broker per IPv6: <https://tunnelbroker.net/>
* Jool per OpenWRT:
  <https://forum.openwrt.org/t/update-nat64-jool-instructions/140617/>
* <https://en.wikipedia.org/wiki/Protocol_ossification>

## Video fighi

* Usare una telescrivente del 1930 come terminale su Linux:
  <https://youtube.com/watch?v=2XLZ4Z8LpEE>
* Risolvere l'[*advent of code*](https://adventofcode.com/) usando Vim:
  <https://youtube.com/watch?v=cNbcRXKsXfc>
* Riflessioni su `vi`: <https://youtube.com/watch?v=nhe-4_dFjLM>
* Intervista del 2019 a Ken Thompson:
  <https://youtube.com/watch?v=EY6q5dv_B-o&t=458s>

## Webring fighe

* [Geek Webring](https://geekring.net/)
