+++
title = "Links"

layoutBackgroundHeaderSpace = false

sharingLinks = false
showAuthor = false
showDate = false
showEdit = false
showHeadingAnchors = false
showPagination = false
showReadingTime = false
showTaxonomies = false
showZenMode = false
+++

Here are some links I frequently use. Take it as some kind of jump in my
bookmarks:

### Warning

{{< alert icon="triangle-exclamation" cardColor="#e6d237" iconColor="#1d3557"
textColor="#1d3557" >}}
YouTube? Reddit? [**Absolutely proprietary**](/img/absolutely_proprietary.jpg)!
{{< /alert >}}

Use an extension like [LibRedirect](https://libredirect.github.io/) to be
redirected to a privacy frontend! 

## Misc

* How to create a drone from zero:
  <https://youtube.com/playlist?list=PLeuMA6tJBPKsAfRfFuGrEljpBow5hPVD4>
* <https://pjrc.com/teensy/schematic.html/>
* Raspberry Pi for emergency situations:
  <https://old.reddit.com/r/DataHoarder/ffjfj4/>

## Linux & Ricing

* <https://github.com/jorgebucaran/awsm.fish/>
* Cool NeoVim rice: <https://old.reddit.com/r/ProgrammerHumor/13qmt2o/>
* <https://dotfiles.github.io/inspiration/>
* NixOS beginner guide: <https://nixos-and-flakes.thiscute.world/>

## Sysadmin stuff

* <https://lnav.org/>
* <https://github.com/Free-TV/IPTV/>
* An old Firefox version containerized:
  <https://github.com/niclan/Javafox/>
* <https://archive.org/details/WinXPProSP3Italian/>
* Ventoy theme: <https://github.com/vinceliuice/grub2-themes/>
* EndleSSH: <https://github.com/shizunge/endlessh-go/>
* <https://github.com/Lakr233/GitLab-License-Generator/>

## Internet Protocol

* IPv6 Tunnel Broker: <https://tunnelbroker.net/>
* Jool on OpenWRT:
  <https://forum.openwrt.org/t/update-nat64-jool-instructions/140617/>
* <https://en.wikipedia.org/wiki/Protocol_ossification>

## Cool videos

* Using a 1930 Teletype as a Linux Terminal:
  <https://youtube.com/watch?v=2XLZ4Z8LpEE>
* Solving the [*advent of code*](https://adventofcode.com/) using Vim:
  <https://youtube.com/watch?v=cNbcRXKsXfc>
* Considerations on `vi`: <https://youtube.com/watch?v=nhe-4_dFjLM>
* Ken Thompson 2019 interview:
  <https://youtube.com/watch?v=EY6q5dv_B-o&t=458s>

## Cool webrings

* [Geek Webring](https://geekring.net/)
