# Blog

> My personal blog, powered by [Hugo](https://gohugo.io/) and the
> [Blowfish](https://blowfish.page/) theme

## Building

[Install Nix](https://nixos.org/), then run:

```shell
git clone --recursive https://git.nicolabelluti.me/nicolabelluti/blog.git
cd blog
nix develop  # Enter the dev environment
hugo --minify --gc
```

You can find the source code of the website in the `public/` directory

If you want to start the dev server, you need to run:

```shell
hugo server --buildDrafts --buildFuture
```

## Create a new article

To create a new article using the default structure
(`posts/<year>/<month>/<article_name>`), use this command:

```shell
hugo new content/posts/$(date +%Y/%m)/<Article name>/index.md
```
