+++
title = "Chi sono?"

layoutBackgroundHeaderSpace = false

sharingLinks = false
showAuthor = false
showDate = false
showEdit = false
showHeadingAnchors = false
showPagination = false
showReadingTime = false
showTaxonomies = false
showZenMode = false
+++

Sono un ragazzo appassionato all'informatica, alla stampa 3D, ai droni e a
tante altre cose tecnologiche.

Per ora non ho pubblicato alcun progetto interessante, anche se spero di
intrattenervi col [mio blog](/it/posts) e con le cose che di tanto in tanto
pubblico sul mio [server Git](https://git.nicolabelluti.me/).

In futuro ho intenzione di pubblicare su un qualche VPS diversi servizi
pubblici, come dei nodi Monero e Tor e diversi frontend *privacy-oriented* per
i social media, come fa già [Austin Huang](https://austinhuang.me/) su
<https://bus-hit.me/>.

### Il mio setup

Il mio laptop è un Lenovo Thinkpad T480s di seconda mano col BIOS sbloccato sul
quale è installato [Arch Linux](https://archlinux.org/) (btw), anche se sto
considerando di passare definitivamente a [NixOS](https://nixos.org/). Il mio
telefono è un Google Pixel 6 Pro sul quale è installato [Graphene
OS](https://grapheneos.org/).

Sì, tutti i miei dispositivi hanno delle ROM custom. I firmware stock sono
*noiooooosi*.

*Quasi* tutti i server che uso sono di mia proprietà, tranne qualche VPS qua e
là.

### Links

Se volete scuriosare tra miei posti preferiti del web fate un salto tra i miei
[preferiti](/it/links).

### Persone che stimo

Vi consiglio di fare un giro anche sulle pagine di queste persone:

* [fasterthanlime](https://fasterthanli.me/)
* [Austin Huang](https://austinhuang.me/)
* [ThePrimeagen](https://youtube.com/ThePrimeagen/) (Link al canale YouTube)
* [Ben Eater](https://eater.net/)
* [CGP Grey](https://www.cgpgrey.com/)

### Progetti che mi piacciono

Ecco alcuni progetti che potrebbero piacere pure a voi. Forse arriverà qualche
articolo a rigurado in futuro...

* [Neovim](https://neovim.io/)
* [Rust](https://rust-lang.org/)
* [Meshtastic](https://meshtastic.org/) e LoRa in generale
* IPv6
* [Ventoy](https://ventoy.net/)

Questi li devo ancora esplorare, ma sembrano promettenti:

* [NixOS](https://nixos.org/)
* [Go](https://go.dev/) (lang)
* [Gleam](https://gleam.run/) (lang)
* [Usenet](https://en.wikipedia.org/wiki/Usenet)

## Come contattarmi

* Email: [nicolabelluti@protonmail.com](mailto:nicolabelluti@protonmail.com)
* Telegram: [@nicolabelluti](https://t.me/nicolabelluti)

Aspettatevi qualche piattaforma open come [Matrix](https://matrix.org) in
futuro!

## Su questo sito...

Niente Google, niente trackers, niente cookies...

* Il sito è composto interamente da pagine statiche. È stato creato con
  [Hugo](https://gohugo.io/) col tema [Blowfish](https://blowfish.page/). Ho
  anche fatto [una guida](/it/posts/2024/04/hello-world/) sul come ho creato il
  tutto;

* Il codice sorgente si trova sul [mio server
  Git](https://git.nicolabelluti.me/nicolabelluti/blog), sotto [licenza GNU
  AGPLv3.0](https://git.nicolabelluti.me/nicolabelluti/blog/src/branch/main/LICENSE);

* Il dominio è registrato su [Cloudflare](https://cloudflare.com/) ed è
  pubblicato grazie a [Pages](https://pages.cloudflare.com/), anche se sto
  valutando di passare il sito sui miei server ed il dominio ad un altro
  provider.
